<footer>
  <div class="container">
    <div class="footer-bottom">
      <div class="row">
        <div class="col-lg-4 col-md-4 col-sm-6 col-12">
          © {{currentYear}} Social networking service, Inc.
        </div>
      </div>
    </div>
  </div>
</footer>

